.dropbtn {
    width: 70%;
    background-color: #fff;
    color: #906AA4;
    padding: 1em;
    font-size: 1em;
    border: none;
    cursor: pointer;
  }
  
  .dropbtn:hover, .dropbtn:focus {
    background-color: #fff;
  }
  
  .dropdown {
    position: relative;
    display: inline-block;
  }
  
  .dropdown-content {
    box-sizing: border-box;
    overflow-y: auto;
  
    transition: height 1s, width 1s, padding 1s, visibility 1s, opacity 0.5s ease-in-out;

    height: auto;
  }
  
  .show {display:block;}